#rbHeader {
    content: "";
    /*display: table;*/
	clear: both;
	z-index:2147483647;
}
#rbHeader .fixation {
    height: 60px;
    position: fixed;
    width: 100%;
    z-index: 5000000;
	background-color: #000;
	overflow:hidden;
}
#primarymenu {

    font-size: 16px;
    height: 60px;
    width: 1000px;
    position: relative;
	margin: 0 auto;
}
#rbLogo {
    color: transparent;
    display: block;
    font: 0px/0 serif;
    position: absolute;
    text-shadow: none;
    top: -5px;
    z-index: 4999;
}
#rbLogo {
    transition-property: color;
}
#primaryNav {
    float: left;
	margin: 0 0 0 180px;
}
 header, nav {
    display: block;
}
#primaryNav .menu {
    float: left;
    padding: 0 20px;
    position: relative;
    transition: opacity 0.2s ease 0s;
	width:40px;
}
#primaryNav .ness {
    background:#67C6E8;
}
#primaryNav .kult {
    background: #A6C511;
}
#primaryNav .tek {
    background: #F7371D;
	margin:0 2px;
}
#primaryNav .tek:hover, #primaryNav .kult:hover, #primaryNav .ness:hover{
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.6) inset;	
}
.menu {
    border-left: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: 1px 0 rgba(255, 255, 255, 0.1) inset;
}
#primaryNav .menuHead {
    color: #fff;
    display: block;
    height: 60px;
    line-height: 60px;
    position: relative;
}
a.menuHead {
	font-family: Proxima-Nova,Helvetica,Arial,sans-serif;
    font-size: 17px;
    line-height: 1.4;
    color: #b80000;
    cursor: pointer;
    text-decoration: none;
}

#rbHeader .headerSearchForm[class|="col"] {
    float:right;
    top: 14px;
}
.col-3 {
    position: relative;
    width: 200px;
}
[class|="col"] {
    box-sizing: border-box;
    float: left;
    margin-left: 0;
}
#rbHeader .headerSearchForm[class|="col"] .searchBar {
    background-color: #F4F4F2;
    border: medium none;
    box-shadow: 0 1px rgba(255, 255, 255, 0.09), 0 1px rgba(0, 0, 0, 0.2) inset;
}
.searchBar {
    background-color: #ececec;
    border: 1px solid #d9d9d9;
    box-shadow: 0 4px 3px -3px rgba(0, 0, 0, 0.25) inset;
}
.searchBar {
    border-radius: 18px;
    position: relative;
}
#rbHeader .headerSearchForm[class|="col"] input {
    color: #000;
}
.searchBar input {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    font-size: 16px;
    height: 30px;
    margin-left: 15px;
    padding-bottom: 0;
    width: 80%;
}
#rbHeader .headerSearchForm[class|="col"] input::-moz-placeholder {
    color: rgba(245, 154, 45, 0.65);
}
.searchBar button {
    background: url("/wp-content/themes/tek/images/main-sa34defa97d.png") no-repeat scroll 0 -1254px rgba(0, 0, 0, 0);
    border: medium none;
    height: 15px;
    position: absolute;
    right: 15px;
    top: 8px;
    width: 14px;
}
html, button, input, select, textarea {
    color: #000;
}
label, input, button, select, textarea {
    font-family: inherit;
    font-size: 17px;
    font-weight: normal;
    line-height: 1.4;
}
button, html input[type="button"], input[type="reset"], input[type="submit"] {
    cursor: pointer;
}